<article class="p-search">
  <app-search-music></app-search-music>
</article>
<app-loading *ngIf="isArtist"></app-loading>

<app-list-card-search *ngIf="!isArtist"></app-list-card-search>
<app-controls-music *ngIf="isSelectMusic"></app-controls-music>
